{
  "type": "service_account",
  "project_id": "opplens-270d1",
  "private_key_id": "c93fc2059648add37b362e57c5e08c1da052eb9f",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDcSxjuz+/NmjqG\nDPhgKoexDYOQVDopQOEHR/oPk9lLKMwja9AAjRPXNAx4iRPFVJoylbNeqo9sPO0U\nxUTJ1gkGLNSewpMOpFSGKw5M1Tv7A907+31CjK8qNZEi+fhSOidy9EE3Ps6kCmjN\nTqK+va2fCZwFUY6TyN94RThxWy56mmnf8eRs9x810FgwpnDtG3w2twOvZTiB+wQv\njLHNkCsT5qv/aN6L8tF/lzPcoUEasJB3ZsnwOxgx8AkZLjfJ4AUEaARArbxQu/LQ\n1+VMl1LtMqiYyW6sz4HKxKm+h0JH6rXDozsSw3DkxgwDevmElrLMTEMnJIagM2Kn\nFp/9w8krAgMBAAECggEAZAD3bZoZu5VTEf2bV1SXSsneustxp76bKQoEu8ObdiIs\nIbxUrZtdsWkgbCuWPRN9+I664bO97h3uZmpzIsk2SYZac0PTLGdvM4UiNcDrPLVx\nXkR5hZeGATxWCbG+h918gRPe8yxg9FkBYIpdGQfUZIkhOczfU7lxsRCDYfpJrD/L\nRzh/w8VWTja9fC18dCqAT89wToiS4C7Hf66iZq+xw+beKvV7U1YVCemwqFrGImIz\n0ttI9S+Zy/jPjkchNMe8Zq/0YQB8CXhfn2ouOfapCNxhJvQeQK52AcAYmSJxvpDZ\n9i/h8xXyuOAttIQZkvXFwPowJ9rMPn1nbMSgI+eReQKBgQDvzHv9osLqEJwC1scu\nt7f7kvl+fDNEpAdx5BgepWYuuLfxA81bgZtwJxVhlgjhAQj5L90biZ0kyg2d6HMK\niIm1OnbdQLqpzUSLr+7WYrpCz20BgY8NCERX18abI9XlDvF/vG63RvTUfWoKqoan\nQRkmguBnOY4zixXmbhaqdGZlNwKBgQDrLUA72qfEzjf1ZnGjIq6tmMV6jCtXM83V\ncThxsLQSKgJw7oxoeHG5i2OsjVkvvXpGykKiJviwJWhSQvnXTZlz99qZRXOGE2UD\ngSozBsSS53An4A1TPXhA2DjeFrRD1qRP4GG/s+MBgKQZeB9aWgGOVApDSbowNHcf\nJvSKmcs1rQKBgQDeFAxIazIEP3mcj3hL5c036XeyEigQy7AxY8KKrzcg0eVYCeNn\neXKQvUFp7N8wMhszW4Zz+FBWP+G4egwAl06hThHC+i1lEDsI+thAJ5LESQF0wZ3P\nvfY9PBIsn1V6GwrA96u5hLc9CyDn2+F0iC9YoSBduMnfJlIT46SOG9qwpQKBgQC1\noxB+agWzqjZsEcBo6CuTpm+3k7URt9AdL0ISBRE/CjUydfv54DStwqusJMuiZKyh\nKixGwuTGX03wYwxGLwf7Go46XPq5rhcRmtw15t9COwBTu+duyAYtxxI87boyvv/P\nNZUpk80bZvjXNwC4LtYO0HfQuovUGWF7rQGoXtolTQKBgGP+8wE05w69LqatmAMJ\nlfZsBpbFcZJJ3E0fJ8jzSguqWVBGGpvry2l3DSlIFIoDx1sg//jTgvTangnnAOsn\n6gGz0lsPTn9w6KKOJuDEbNUVQdFlcHE/9gEr1RIUS5dnHCJRL5GDr4VsmB9lwhR/\nA2HfPXE2lGGNaqcUB9PVhPHl\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@opplens-270d1.iam.gserviceaccount.com",
  "client_id": "108524830678171284272",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40opplens-270d1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
